Pb avec Easyphp 1.7 , 1.8

Signaler
Messages postés
69
Date d'inscription
lundi 5 juillet 2004
Statut
Membre
Dernière intervention
12 février 2010
-
Messages postés
9433
Date d'inscription
mardi 9 octobre 2001
Statut
Membre
Dernière intervention
13 avril 2007
-
Je voudrais savoir si quelqu'un sait pourquoi apache ne ce lance pas sur mon pc avec les version 1.7 et 1.8 de Easyphp.

Le probleme c'est que j'ai besoin d'une version de php superieur à la
4.3 et que je n'arrive qua faire marché la version 1.6 d'Easyphp et que
sa version de php et la version 4.2

||--Thienou--||

5 réponses

Messages postés
181
Date d'inscription
jeudi 27 février 2003
Statut
Membre
Dernière intervention
2 mars 2009

Salut,

peux-tu détailler ton problème plus précisément... tu as un ou des messages d'erreurs?

quand tu installes la version 1.7 ou 1.8, tu écrases ta version 1.6 ou
tu désinstalles la 1.6 pour installer la dernière version?



Moins probable, ton fichier de configuration apache n'a t'il pas été modifié et contient des erreurs?



sinon sans détails plus précis que cela, peut-être que tu trouveras
dans la FAQ d'easyphp http://www.easyphp.org/faq.php3 une solution...
Messages postés
69
Date d'inscription
lundi 5 juillet 2004
Statut
Membre
Dernière intervention
12 février 2010

Et bien je n'ai aucun message d'erreur mais quand j'essaye de lancer
apache manuellement il s'arrete. Quand j'installe les versions 1.7 ou
1.8 je désintale la version 1.6 et j'enleve les fichier restants.



Pour la FAQ du site officiel j'ai été voir et je n'ai pas trouvé de réponse a mon pb.

||--Thienou--||
Messages postés
181
Date d'inscription
jeudi 27 février 2003
Statut
Membre
Dernière intervention
2 mars 2009

salut,

tu peux toujours essayer de voir si ton fichier de configuration est correct :

"c:\dossier\ou\est\installe\apache\bin\Apache.exe" -w -t -f
"c:\dossier\ou\est\installe\apache\conf\httpd.conf" -d
"c:\dossier\ou\est\installe\apache\."
Messages postés
12303
Date d'inscription
mardi 10 février 2004
Statut
Modérateur
Dernière intervention
30 juillet 2012
41
ouais, vive le mode console, dis nous ce que donne cette comande...



et si t'as un fichier de log, dis nous ce qu'il y a dedans...

In a dream, I saw me, drop dead... U was here, U cried... It was just a deam, if I die, U won't cry, maybe, U'll be happy

http://coucou747.hopto.org
Messages postés
9433
Date d'inscription
mardi 9 octobre 2001
Statut
Membre
Dernière intervention
13 avril 2007
9
Salut,



il se peut qu'un autre utilitaire utilise actuellement le port 80, c'est pourquoi tu n'arriveras pas à lancer apache.



a +

<hr size="2" width="100%"><li>Entraide, dépannage et vulgarisation informatique : Mon site de vulgarisation informatique</li>